html {
  height: 100%;
  min-width: 320px;
}

body {
  height: 100%;
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
  background-color: #FFFFFF;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}


.blog-content ul li {
  padding-left: 1.5em;
}

body#home {
  background-color: #e9f0fa !important;
}

.page-footer {
    background-color: #e9f0fa;
}

p {
  font-size: 1.8rem;
}

#animating-waves {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  height: 180px;
  width: 100%;

}

.row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.post-divider {
  margin-left: -10px !important;
  margin-right: -10px !important;
}

html, body:not(#home) {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
body:not(#home) .navbar {
  flex: 0 0 auto;
}

body:not(#home) .container {
  flex: 1 0 auto;
}

.footer {
  flex-shrink: 0;
}

.blog {
  padding-bottom: 3rem;
}

.blog-date {
  color: #969cae;
}


.tooltip {
  font-size: 0.9em;
  margin-bottom: 0.6em;

}

.tooltip-inner {
  padding: 5px 10px;
  color: #203557;
  text-align: center;
  background-color: #e9f0fa;
  border-radius: 4px;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before {
    border-top-color: #e9f0fa !important;
}

hr {
  margin-top: 0px;
  margin-bottom: 20px;
  border: 0;
  width: 100%;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.regular-font {
  font-weight: 400;
}

.medium-font {
  font-weight: 500;
}

#navbar-brand-title {
	color: #203557;
  font-size: 20px;
  padding-top: 0px;
  display: flex;
  align-items:center;
}



.content-bg {
  background-color: white;
}
#navbar-brand-title img {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 5px;
  vertical-align:middle;
}

#navbar-brand-title span  {
  color: #203557;
  padding-left: 0px;
  margin-top: 0px;
  padding-top: 0px;
}

.pro {
  background-color: #203557;
  color: #e9f0fa;
  font-size: 85%;
  border-radius: 10px;
  margin: 0 6px;
 	padding: 0 9px 2px 9px;
}

.navLink, .navLink i {
  color: #203557 !important;
  font-size: 19px;
  line-height: 34px;
  font-weight: 400;
  
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}

.blog-post {
  margin-bottom: 2rem;
}

.blog-image {
  margin-top: 2.0em;
  margin-bottom: 1.0em;
}

.blog-content h1,
.blog-content h2,
.blog-content h3,
.blog-content h4,
.blog-content h5,
.blog-content h6 {
  font-weight: 500;
  margin-bottom: 0.25rem;
}

.blog-content h6 {
  font-size: 1.8rem;
}

.blog-content h3 {
  margin-bottom: 1.25rem;
}

.blog-content img {
  border-radius: .25rem;
}

.blog-content p, .blog-content ul {
  font-size: 1.1em;
}

.blog-share a i {
    font-size: 23px;
  color: #969cae;
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s !important;
}

.blog-share a:hover i {
  color: #6a6e77;
}

.navLink:hover {
  color: #5981C7 !important;
}

.navLink:hover i  {
  color: #5981C7 !important;
}
.navbar-nav {
  padding-right: 20px;
}

a {
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}

a:hover {
  text-decoration: none;
    color: #5981C7 !important;
}


.header {
  position: relative;
  display: table;
  top: 0px;
}

.wave-container {
  top: 0;
  width: 100%;
  position: absolute;
}

.waves {
  overflow: hidden;

  position: relative;
    display: flex;
    background-color: #e9f0fa !important;
  justify-content: center;
  /*background: url("../images/wave-tile-slim.png");
    background-position: bottom;

background-repeat: repeat-x;
*/

	z-index: 0;

    color: #203557;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  text-align: center;

}


/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.phones {
  position: relative;
  height: calc(max(85vw, 400px)  * 1.5956 * 0.82 );

}

.pinned-bottom-phone {
  position: absolute !important;
  left: calc(min((100% - 400px) / 2.0, 0px));
  min-width: 400px !important;
}

.phone {
  position: relative;
  width: 100%;
  
  margin: 0px;
}

.feature {/*
  position: relative;
  width: 80%;
  margin-left: 0%;
  margin-right: 20%;*/
/*3rem auto -12rem;*/
}



#carousel {
    padding-top: 3em;
}

footer a {
  display: block;
  margin: 0;
  padding: 0;
  width: 15rem;
  text-decoration: none;

  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}

.testimonial-link {
  color: #3CA9CF;
}

.testimonial-link:hover {
  color: #22647D !important;
}

.testimonial-author {
  position: relative;
    z-index: 10;
}

.footer-icon:hover {
    text-decoration: none;

  color: #5981C7 !important;
}

footer a:hover i  {
}

.footer-icon i {
  font-size: 26px; vertical-align: middle;
}

.footer-icon img {

  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
filter: invert(16%) sepia(8%) saturate(6037%) hue-rotate(183deg) brightness(97%) contrast(88%);

}
.footer-icon:hover img {
	filter: invert(54%) sepia(22%) saturate(1124%) hue-rotate(180deg) brightness(86%) contrast(89%);
}


.navbar-toggler {
  border-radius: 9px;
  padding: 0.9rem 1rem;
}

.footer-section {
	overflow: hidden;
	padding-left: 2%;
	padding-right: 2%;
	margin: 0;
	font-size: 18px;
	line-height: 42px;
}

.three-footer .footer-section {
    width: 15rem;
}

.footer-copyright {
  color: #203557;
  font-weight: 500;
}

a {
    color: #203557;
}

a:hover {
    color: white;
}



.navbar-toggler {
  margin-top: 5px !important;
}

.pro-feature {
	filter: invert(56%) sepia(99%) saturate(1026%) hue-rotate(158deg) brightness(99%) contrast(94%);
  user-drag: none; 
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

/* Bigger than 576 */
@media (min-width: 576px) {
  #navbar-brand-title {
    color: #203557;
    font-size: 20px;
    line-height: 30px;
    padding-left: 20px;
  }
  .navLink {
    padding-left: 18px !important;
  }
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .blog-image {
    margin: 0;
  }
  .feature.left {
    padding: 0% !important;
  }
  .feature.right {
    margin-left: 4% !important;
    padding: 0% !important;

  }
  .section {
    padding: 0rem;
    margin: 0rem;
  }
  .waves {
    padding-bottom: 15rem;
    text-align: left;
    height: 620px;
  }
  .pinned-bottom-phone {
    position: absolute;

    top: calc(490px - max(400px, (0.48 * min(80vw, 960px) + 10px)) * 1.5956 * 0.7);
    bottom: auto;
    left: -23%;
    z-index: 3;
  }

  .phones {
      height: 470px;
  }
  .hero-heading {
    font-size: 2.4rem;
  }
  .header {
  }

  .features .row:nth-child(even) {
    flex-direction: row-reverse;
  }

  .features .row:nth-child(even) .right {
    text-align: right !important;
    margin-left: 0% !important;
    margin-right: 4% !important;
  }

  .features .row {
    padding-top: 3rem;
  }

.blog {
  padding: 0 0rem 2rem 0rem;
}
}


/* Bigger than 660 */
@media (min-width: 660px) {
  .three-footer {
    display: flex !important;
  }
  .two-footer {
    display: none !important;
  }
}


/* Bigger than 750 */
@media (min-width: 750px) {


  .section {
  }
  .waves {
    padding: 0;

    text-align: left;
    height: 590px;
  }
  
  .pinned-bottom-phone {
    margin-right: 0;
    left: auto;
    /*max-height: 510px;*/

  }


  .features {
    padding-top: 1rem;
  }
  .features .row {
    padding-top: 2rem;
  }

.waves * .row {
      margin-left: 0px !important;
      margin-right: 0px !important;

}

h1 {
  font-size: 44px;
  font-weight: 300;
}

.pro-section h1 br {
  display: none;
}

.pro-section h1 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pro {
  margin: 0 10px;
}
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .testimonial-author {
    float: left;
    width: 146px;
    padding-right: 1em;
  }
  .blockquote {
    margin-left: 146px; 
  }
  .waves.left {
    margin-top: -50px;
  }
  .section {
  }

  .phones {
  }
  /*calc(238.5px - (460px - (((0.4 * min(100vw, 960px)) * 1.59))));*/
  /*calc((0.48 * 0.8 * min(100vw, 960px)) * 1.59 - 460px)*/
  /*calc((0.48 * (min(80vw, 960px) + 10px)) * 1.59)*/
  .pinned-bottom-phone {
    left: auto;
    right: auto;
  }


  .features {
    padding-top: 4rem;
  }

  .features .row {
    padding-top: 0rem;
  }



.waves * .row {
      margin-left: 35px !important;
      margin-right: -45px !important;

}
}

